.manage-table {
    overflow: auto;
    max-height: 84vh;
}
.manage-table  table {
    width: 100%;
    text-align: left;
}
.manage-table table img{
  max-height: 100px;
}
.formUpdate{
  margin: 0;
}
.imgs-area{
  margin:0 0 20px 0 ;
}
.imgs-area .card {
  text-align: center;
  box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);
  border-radius: 10px;
  position: relative;
  border: 1px solid #f1f1f1;
}
.imgs-area .card #closebtn{
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  min-width: unset;
  width: 37px;
  outline: 0;
}

.imgs-area .card .img-area{
  height: 20vh;
}
.imgs-area .card .img-area img{
  height: 100%;
}
.p-area p{
  margin: 1rem 0 !important;
}
.out-card{
  padding: 5px;
}
.btn-outline{
  line-height: unset !important;
  outline: 0;
}
.border-primary{
  border: 1px solid #ff7315 !important;
}